textures/Andizimmer/Licht_rot
{
	qer_editorimage textures/Andizimmer/Licht_rot.tga
	q3map_surfacelight 500
	surfaceparm noimpact

	{
		map textures/Andizimmer/Licht_rot.tga
		rgbGen identity
	}
}

textures/Andizimmer/Licht_weiss
{
	qer_editorimage textures/Andizimmer/Licht_weiss.tga
	q3map_surfacelight 17000
	surfaceparm noimpact

	{
		map textures/Andizimmer/Licht_weiss.tga
		rgbGen identity
	}
}

textures/Andizimmer/Plant1
{
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	cull disable

	{
		map textures/Andizimmer/Plant1.tga
		rgbGen vertex
		alphaFunc GE128
		blendFunc GL_ONE GL_ZERO
	}
}

textures/Andizimmer/Plant2
{
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	cull disable

	{
		map textures/Andizimmer/Plant2.tga
		rgbGen vertex
		alphaFunc GE128
		blendFunc GL_ONE GL_ZERO
	}
}

textures/Andizimmer/Plant3
{
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	cull disable

	{
		map textures/Andizimmer/Plant3.tga
		rgbGen vertex
		alphaFunc GE128
		blendFunc GL_ONE GL_ZERO
	}
}

textures/Andizimmer/Plant4
{
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	cull disable

	{
		map textures/Andizimmer/Plant4.tga
		rgbGen vertex
		alphaFunc GE128
		blendFunc GL_ONE GL_ZERO
	}
}

textures/Andizimmer/Plant5
{
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	cull disable

	{
		map textures/Andizimmer/Plant5.tga
		rgbGen vertex
		alphaFunc GE128
		blendFunc GL_ONE GL_ZERO
	}
}

textures/Andizimmer/gardine
{
	tessSize 64
	surfaceparm nomarks
	cull none

	{
		map textures/ctf/ctf_blueflag.tga
		rgbGen identity
	}
	{
		map textures/Andizimmer/Gardine.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
}

textures/Andizimmer/net1
{
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	cull disable

	{
		map textures/Andizimmer/net1.tga
		rgbGen vertex
		alphaFunc GE128
		blendFunc GL_ONE GL_ZERO
	}
}

textures/Andizimmer/net2
{
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	cull disable

	{
		map textures/Andizimmer/net2.tga
		rgbGen vertex
		alphaFunc GE128
		blendFunc GL_ONE GL_ZERO
	}
}

textures/Andizimmer/net3
{
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	cull disable

	{
		map textures/Andizimmer/net3.tga
		rgbGen vertex
		alphaFunc GE128
		blendFunc GL_ONE GL_ZERO
	}
}

textures/andizimmer/anregen
{
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	qer_trans .5
	deformVertexes move 3 1 0 sin 0 5 0 0.2
	deformVertexes move .6 3.3 0 sin 0 5 0 0.4
	deformVertexes wave 30 sin 0 10 0 .2
	cull none

	{
		map textures/andizimmer/anregen.tga
		tcMod Scroll .5 -8
		tcMod turb .1 .25 0 -.1
		blendFunc GL_ONE GL_ONE
	}
	{
		map textures/andizimmer/anregen.tga
		tcMod Scroll .01 -6.3
		blendFunc GL_ONE GL_ONE
	}
}

textures/andizimmer/sky_dunkel
{
	qer_editorimage textures/Andizimmer/sky_dunkel.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_sun 0.266383 0.274632 0.358662 150 60 85
	q3map_surfacelight 100
	skyparms - 512 -

	{
		map textures/Andizimmer/sky_dunkel.tga
		tcMod scroll 0.01 0.01
		tcMod scale 3 3
		depthWrite
	}
	{
		map textures/Andizimmer/wolk_dark.tga
		blendfunc GL_ONE GL_ONE
		tcMod scroll -0.01 -0.01
		tcMod scale 5 5
	}
}

textures/andizimmer/tv
{
	qer_editorimage textures/andizimmer/tv1.tga
	q3map_lightimage textures/andizimmer/tv1.tga
	q3map_surfacelight 100

	{
		animMap .15 textures/andizimmer/tv1.tga textures/andizimmer/tv2.tga
		rgbGen wave sawtooth 0 1 0 .15
	}
	{
		map textures/base_wall/comp3textb.tga
		blendfunc add
		rgbGen wave inversesawtooth 0 1 0 .15
		tcmod scroll 5 .25
	}
	{
		map textures/base_wall/comp3text.tga
		blendfunc add
		rgbGen identity
		tcmod scroll 2 2
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map $lightmap
		tcgen environment
		tcmod scale .5 .5
		rgbGen wave sin .25 0 0 0
		blendfunc add
	}
}
